.Thm-classic .Thm-inherit,
.Thm-classic.Thm-override {
  line-height: 1.25;
  color: #333;
  text-shadow: none;
  background: #fff;
}
.Thm-classic .Thm-inherit .F-page-header,
.Thm-classic.Thm-override .F-page-header {
  font-size: 26px;
}
.Thm-classic .Thm-inherit #yspadLREC,
.Thm-classic.Thm-override #yspadLREC {
  margin: 10px;
}
.Thm-classic .Thm-inherit.Mod,
.Thm-classic.Thm-override.Mod {
  border-left: solid 1px #ddd;
  border-right: solid 1px #ddd;
  margin: 20px 10px 0 0;
}
.Thm-classic .Thm-inherit.Mod.Mod-plain,
.Thm-classic.Thm-override.Mod.Mod-plain {
  border-left: none;
  border-right: none;
}
.Thm-classic .Thm-inherit .Hd,
.Thm-classic.Thm-override .Hd {
  background: #494949;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NDk0OSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI3MjcyNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #494949), color-stop(100%, #272727));
  background-image: -moz-linear-gradient(#494949, #272727);
  background-image: -webkit-linear-gradient(#494949, #272727);
  background-image: linear-gradient(#494949, #272727);
  border-top: solid 1px #ddd;
  color: #fff;
  padding: 12px 10px;
}
.Thm-classic .Thm-inherit .Hd h1,
.Thm-classic .Thm-inherit .Hd h2,
.Thm-classic .Thm-inherit .Hd h3,
.Thm-classic .Thm-inherit .Hd h4,
.Thm-classic .Thm-inherit .Hd h5,
.Thm-classic.Thm-override .Hd h1,
.Thm-classic.Thm-override .Hd h2,
.Thm-classic.Thm-override .Hd h3,
.Thm-classic.Thm-override .Hd h4,
.Thm-classic.Thm-override .Hd h5 {
  font-size: 12px;
  font-weight: bold;
  margin: 0;
}
.Thm-classic .Thm-inherit .Bd,
.Thm-classic.Thm-override .Bd {
  border-bottom: solid 1px #ddd;
  border-top: solid 1px #ddd;
  padding: 0.5em 10px;
}
.Thm-classic .Thm-inherit .Ft,
.Thm-classic.Thm-override .Ft {
  border-bottom: solid 1px #ddd;
  padding: 8px 10px;
}
.Thm-classic .Thm-inherit .Nav-h > .Navitem > .Navtarget,
.Thm-classic.Thm-override .Nav-h > .Navitem > .Navtarget {
  color: #333;
}
.Thm-classic .Thm-inherit .Nav-h > .Selected > .Navtarget,
.Thm-classic.Thm-override .Nav-h > .Selected > .Navtarget {
  font-weight: bold;
}
.Thm-classic .Thm-inherit .Nav-tabbed,
.Thm-classic.Thm-override .Nav-tabbed {
  border-bottom: none;
}
.Thm-classic .Thm-inherit .Nav-tabbed > .Navitem > .Navtarget,
.Thm-classic.Thm-override .Nav-tabbed > .Navitem > .Navtarget {
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}
.Thm-classic .Thm-inherit .Nav-tabbed > .Selected > .Navtarget,
.Thm-classic.Thm-override .Nav-tabbed > .Selected > .Navtarget {
  background: #fff;
  padding-left: 10px -1;
  color: #000;
  font-weight: normal;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
}
.Thm-classic .Thm-inherit .Nav-tabbed > .Selected > .Navtarget:before,
.Thm-classic .Thm-inherit .Nav-tabbed > .Selected > .Navtarget:after,
.Thm-classic.Thm-override .Nav-tabbed > .Selected > .Navtarget:before,
.Thm-classic.Thm-override .Nav-tabbed > .Selected > .Navtarget:after {
  border-bottom-width: 0;
}
.Thm-classic .Thm-inherit .Nav-bordered-south,
.Thm-classic.Thm-override .Nav-bordered-south {
  background: #f2f2f1;
}
.Thm-classic .Thm-inherit .Nav-bordered-south > .Selected > .Navtarget,
.Thm-classic.Thm-override .Nav-bordered-south > .Selected > .Navtarget {
  font-weight: normal;
}
.Thm-classic .Thm-inherit .Hd .Nav-bordered-south,
.Thm-classic.Thm-override .Hd .Nav-bordered-south {
  background: #494949;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NDk0OSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI3MjcyNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #494949), color-stop(100%, #272727));
  background-image: -moz-linear-gradient(#494949, #272727);
  background-image: -webkit-linear-gradient(#494949, #272727);
  background-image: linear-gradient(#494949, #272727);
}
.Thm-classic .Thm-inherit .Hd .Nav-bordered-south > .Navitem > .Navtarget,
.Thm-classic.Thm-override .Hd .Nav-bordered-south > .Navitem > .Navtarget {
  color: #fff;
}
.Thm-classic .Thm-inherit .Table,
.Thm-classic.Thm-override .Table {
  font-size: 13px;
}
.Thm-classic .Thm-inherit .F-page-header,
.Thm-classic.Thm-override .F-page-header {
  font-weight: bold;
}

#Stencil .Thm-classic .Thm-inherit .F-white,
#Stencil .Thm-classic.Thm-override .F-white {
  color: #fff;
}
#Stencil .Thm-classic .Thm-inherit .Pagination .selected,
#Stencil .Thm-classic.Thm-override .Pagination .selected {
  background-color: #ededed;
}
